div#accordion_productdetails h3,div#accordion_productdetails h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons,div#accordion_productdetails h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons{background:#fff;background:-moz-linear-gradient(top,#f26d07 0,#f49a4e 99%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f26d07),color-stop(99%,#f49a4e));background:-webkit-linear-gradient(top,#f26d07 0,#f49a4e 99%);background:-o-linear-gradient(top,#f26d07 0,#f49a4e 99%);background:-ms-linear-gradient(top,#f26d07 0,#f49a4e 99%);background:linear-gradient(to bottom,#f26d07 0,#f49a4e 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0)}
.dropdown-menu>li>a{text-decoration:none;color:#fff;border-top-left-radius:3px;border-bottom-left-radius:3px;background:url("../images/actionBarIconsxxx.png") no-repeat scroll 194px -25px transparent !important}
.leftBubble{margin:0 0 0 10px;position:relative;width:90%}
.leftBubble:before,.leftBubble:after{background:none repeat scroll 0 0 #fff;top:15px;content:"";height:10px;left:0;margin-left:-5px;position:absolute;transform:rotate(45deg);width:0;z-index:11}
.leftBubble:after{box-shadow:1px 1px 2px #000;z-index:9}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{text-decoration:none;color:#484848;border-top-left-radius:3px;border-bottom-left-radius:3px;background:#f7f7f7;filter:none !important;background:url("../images/actionBarIconsxxx.png") no-repeat scroll 194px -25px #f7f7f7 !important}
body .dropdown-menu li a.thirdLvlSel{text-decoration:none;color:#484848;border-top-left-radius:3px;border-bottom-left-radius:3px;background:#f7f7f7;filter:none !important;background:url("../images/actionBarIconsxxx.png") no-repeat scroll 194px -25px #f7f7f7 !important}
.height360px{height:310px}
.navbar .nav li.dropdown.open>.dropdown-toggle,.navbar .nav li.dropdown.active>.dropdown-toggle,.navbar .nav li.dropdown.open.active>.dropdown-toggle{background:-moz-linear-gradient(center top,#236097 0,#010a71 100%) repeat scroll 0 0 rgba(0,0,0,0);color:;font-family:Arial,Helvetica,sans-serif;font-weight:normal;text-shadow:none;border-top:1px solid #236097;border-right:1px solid #236097;border-left:1px solid #236097;-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0}
@media screen and (max-width:1024px){ul.dropdown-menu.thirdLevel div.row.marLeftMinus30 div.span2{width:175px !important}
#scrollbar1,#scrollbar2{width:185px;margin:22px 0 10px 1px;position:absolute;border:1px solid #dadada;background:#fff}
}
body div.accordion_productdetails h3,body div.accordion_productdetails h3 a{background:#fff !important;filter:none !important}
div#FAQ h3,div#FAQ h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons,div#FAQ h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons{filter:none !important}

body div.accordion_productdetails h3,body div.accordion_productdetails h3 a{background:#fff !important;filter:none !important}
body .portlet_border{height:250px !important}
.mainCntrRowMrgn .span3 p{margin-bottom:0 !important}
div.rgtCntWrapper div.business{margin-bottom:80px !important}
div#home div.accolades{height:325px !important}
div.bannerCont{min-height:290px !important}
div.modal-body{margin:0;padding:0}
form#enqFrm div.span3.leftMar0{width:98%}
div.shareFormwrap{margin:5px}
form#shareForm{margin:5px}

.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
	color:  !important;
	background: transparent;
	border:none;
}

.navbar .nav li.dropdown.open>.dropdown-toggle:hover , .navbar .nav li.dropdown.active>.dropdown-toggle:hover , .navbar .nav li.dropdown.open.active>.dropdown-toggle:hover {
	color: #fff !important;
}


.navbar .nav li:hover a {
	color: #fff !important;
}

body .portlet_border {
	display: none !important;
}



